* {
    margin-bottom: 3px;
    padding: 1px;
}

body {
    font: 16px sans-serif;
    background: #171a2a;
    color: #fff;
}

h1,
h2,
p {
    max-width: 920px;
    margin: auto;
}

h1,
h2 {
    color: #f0ec75;
    margin: 10px auto;
}

::selection {
    background: #0e101b;
    color: #fffa6f;
}

a {
    color: #fffa6f;
    text-decoration: none;
}

a:hover {
    color: #ede868;
}

.italic {
    font-style: italic;
}

.ico {
    user-select: none;
    width: 1.2em;
    aspect-ratio: 1;
    vertical-align: middle;
    margin-right: .3em;
}

.picture {
    display: block;
    margin: auto;
}

.picture-s {
    display: block;
    margin: auto;
    width: 225px;
}
